<?php

declare(strict_types=1);

namespace App\Enums;

enum GroupType: string
{
    case Ministry = 'ministry';
    case Department = 'department';
    case CellGroup = 'cell_group';
    case Committee = 'committee';
    case Other = 'other';
}
